package com.lightinit.hsdatagateway.common.exceptions;


import com.lightinit.hsdatagateway.constant.ExceptionEnum;

/**
 * 请求参数异常
 * @Author: yangrui
 * @Date: 2018/12/19 16:22
 */
public class RequestParamException extends BaseException {


    public RequestParamException() {
        super("请求参数异常", ExceptionEnum.REQUEST_PARAM.getCode());
    }


    public RequestParamException(String message) {
        super(message, ExceptionEnum.REQUEST_PARAM.getCode());
    }

    public RequestParamException(String message, String code) {
        super(message, code);
    }
}
